.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.440959,-0.440959,0.000000,0,0);-ms-transform:matrix(0.000000,0.440959,-0.440959,0.000000,0,0);-webkit-transform:matrix(0.000000,0.440959,-0.440959,0.000000,0,0);}
.m1{transform:matrix(0.440959,0.000000,0.000000,0.440959,0,0);-ms-transform:matrix(0.440959,0.000000,0.000000,0.440959,0,0);-webkit-transform:matrix(0.440959,0.000000,0.000000,0.440959,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.986800px;}
.ls0{letter-spacing:-0.841200px;}
.ls2b{letter-spacing:-0.620400px;}
.ls17{letter-spacing:-0.600000px;}
.ls10{letter-spacing:-0.078000px;}
.ls3{letter-spacing:-0.058400px;}
.ls1a{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.075600px;}
.ls20{letter-spacing:0.106000px;}
.ls21{letter-spacing:0.108000px;}
.lse{letter-spacing:0.129200px;}
.lsf{letter-spacing:0.129600px;}
.ls24{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.148800px;}
.ls14{letter-spacing:0.158000px;}
.ls19{letter-spacing:0.159200px;}
.ls1c{letter-spacing:0.162000px;}
.ls13{letter-spacing:0.167600px;}
.ls1e{letter-spacing:0.170000px;}
.ls30{letter-spacing:0.186400px;}
.ls9{letter-spacing:0.189600px;}
.ls1f{letter-spacing:0.195200px;}
.ls18{letter-spacing:0.210000px;}
.ls11{letter-spacing:0.211600px;}
.ls8{letter-spacing:0.230000px;}
.ls1d{letter-spacing:0.247600px;}
.ls2f{letter-spacing:0.253200px;}
.ls23{letter-spacing:0.257200px;}
.ls31{letter-spacing:0.277600px;}
.ls26{letter-spacing:0.278800px;}
.ls2d{letter-spacing:0.281600px;}
.ls25{letter-spacing:0.286400px;}
.ls22{letter-spacing:0.292400px;}
.ls6{letter-spacing:0.292800px;}
.ls4{letter-spacing:0.312000px;}
.ls29{letter-spacing:0.312800px;}
.ls2e{letter-spacing:0.314000px;}
.ls15{letter-spacing:0.317600px;}
.ls2c{letter-spacing:0.328800px;}
.ls28{letter-spacing:0.360800px;}
.ls1b{letter-spacing:0.361200px;}
.ls5{letter-spacing:0.377600px;}
.ls12{letter-spacing:0.396400px;}
.lsd{letter-spacing:0.442800px;}
.ls2a{letter-spacing:0.451600px;}
.ls1{letter-spacing:0.492400px;}
.ls16{letter-spacing:0.495600px;}
.ls2{letter-spacing:0.552000px;}
.ls27{letter-spacing:0.826000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-1.459600px;}
.ws0{word-spacing:-1.408800px;}
.ws14{word-spacing:-1.369200px;}
.ws1d{word-spacing:-1.368800px;}
.ws1e{word-spacing:-1.320800px;}
.ws18{word-spacing:-1.300400px;}
.ws1b{word-spacing:-1.294400px;}
.ws1c{word-spacing:-1.286800px;}
.ws3{word-spacing:-1.285600px;}
.ws19{word-spacing:-1.265200px;}
.ws22{word-spacing:-1.261200px;}
.ws12{word-spacing:-1.218000px;}
.ws17{word-spacing:-1.203200px;}
.ws23{word-spacing:-1.194400px;}
.ws16{word-spacing:-1.178000px;}
.ws13{word-spacing:-1.167200px;}
.ws1a{word-spacing:-1.152000px;}
.ws21{word-spacing:-0.822000px;}
.ws5{word-spacing:-0.721600px;}
.ws20{word-spacing:-0.689600px;}
.ws2{word-spacing:-0.066000px;}
.ws1{word-spacing:-0.006400px;}
.ws4{word-spacing:0.000000px;}
.wsb{word-spacing:0.028800px;}
.ws15{word-spacing:0.330000px;}
.ws8{word-spacing:0.539600px;}
.wsf{word-spacing:0.562000px;}
.ws10{word-spacing:0.571600px;}
.ws9{word-spacing:0.580400px;}
.wsc{word-spacing:0.600000px;}
.wse{word-spacing:0.761600px;}
.ws11{word-spacing:0.840400px;}
.ws7{word-spacing:0.928000px;}
.wsa{word-spacing:1.082400px;}
.ws6{word-spacing:1.138800px;}
.wsd{word-spacing:1.236000px;}
._0{margin-left:-3.001600px;}
._1{width:3.003400px;}
._4{width:9.000000px;}
._2{width:14.997000px;}
._3{width:24.000000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,153);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.000000px;}
.fs0{font-size:129.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:194.904059px;}
.y4{bottom:247.819188px;}
.y20{bottom:487.260148px;}
.y1f{bottom:507.103321px;}
.y1e{bottom:525.623616px;}
.y1d{bottom:544.143911px;}
.y1c{bottom:563.987085px;}
.y1b{bottom:601.027675px;}
.y1a{bottom:620.870849px;}
.y19{bottom:639.391144px;}
.y18{bottom:657.911439px;}
.y26{bottom:669.817343px;}
.y17{bottom:677.754613px;}
.y25{bottom:689.660517px;}
.y16{bottom:696.274908px;}
.y24{bottom:708.180812px;}
.y23{bottom:726.701107px;}
.y15{bottom:735.961255px;}
.y22{bottom:746.544280px;}
.y14{bottom:776.970480px;}
.y21{bottom:786.230627px;}
.y13{bottom:795.490775px;}
.y12{bottom:814.011070px;}
.y11{bottom:833.854244px;}
.y10{bottom:873.540590px;}
.yf{bottom:917.195572px;}
.ye{bottom:938.361624px;}
.yd{bottom:959.527675px;}
.yc{bottom:980.693727px;}
.yb{bottom:1001.859779px;}
.ya{bottom:1023.025830px;}
.y9{bottom:1044.191882px;}
.y8{bottom:1065.357934px;}
.y7{bottom:1086.523985px;}
.y6{bottom:1107.690037px;}
.y5{bottom:1146.053506px;}
.y1{bottom:1180.448339px;}
.y2{bottom:1187.062731px;}
.h5{height:26.542969px;}
.h4{height:28.754883px;}
.h3{height:35.390625px;}
.h2{height:60.039000px;}
.h1{height:85.979004px;}
.h0{height:1374.029520px;}
.w1{width:953.354244px;}
.w0{width:956.000000px;}
.x0{left:0.881919px;}
.x1{left:27.780443px;}
.x4{left:99.215867px;}
.x3{left:103.184502px;}
.x2{left:108.476015px;}
.x5{left:109.798893px;}
.x6{left:125.673432px;}
.x7{left:586.035055px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.745949pt;}
.ls0{letter-spacing:-0.635886pt;}
.ls2b{letter-spacing:-0.468977pt;}
.ls17{letter-spacing:-0.453556pt;}
.ls10{letter-spacing:-0.058962pt;}
.ls3{letter-spacing:-0.044146pt;}
.ls1a{letter-spacing:0.009071pt;}
.ls7{letter-spacing:0.014514pt;}
.lsb{letter-spacing:0.057148pt;}
.ls20{letter-spacing:0.080128pt;}
.ls21{letter-spacing:0.081640pt;}
.lse{letter-spacing:0.097666pt;}
.lsf{letter-spacing:0.097968pt;}
.ls24{letter-spacing:0.108854pt;}
.lsa{letter-spacing:0.112482pt;}
.ls14{letter-spacing:0.119437pt;}
.ls19{letter-spacing:0.120344pt;}
.ls1c{letter-spacing:0.122460pt;}
.ls13{letter-spacing:0.126693pt;}
.ls1e{letter-spacing:0.128508pt;}
.ls30{letter-spacing:0.140905pt;}
.ls9{letter-spacing:0.143324pt;}
.ls1f{letter-spacing:0.147557pt;}
.ls18{letter-spacing:0.158745pt;}
.ls11{letter-spacing:0.159954pt;}
.ls8{letter-spacing:0.173863pt;}
.ls1d{letter-spacing:0.187168pt;}
.ls2f{letter-spacing:0.191401pt;}
.ls23{letter-spacing:0.194425pt;}
.ls31{letter-spacing:0.209845pt;}
.ls26{letter-spacing:0.210753pt;}
.ls2d{letter-spacing:0.212869pt;}
.ls25{letter-spacing:0.216498pt;}
.ls22{letter-spacing:0.221033pt;}
.ls6{letter-spacing:0.221336pt;}
.ls4{letter-spacing:0.235849pt;}
.ls29{letter-spacing:0.236454pt;}
.ls2e{letter-spacing:0.237361pt;}
.ls15{letter-spacing:0.240083pt;}
.ls2c{letter-spacing:0.248549pt;}
.ls28{letter-spacing:0.272739pt;}
.ls1b{letter-spacing:0.273041pt;}
.ls5{letter-spacing:0.285438pt;}
.ls12{letter-spacing:0.299650pt;}
.lsd{letter-spacing:0.334725pt;}
.ls2a{letter-spacing:0.341377pt;}
.ls1{letter-spacing:0.372219pt;}
.ls16{letter-spacing:0.374638pt;}
.ls2{letter-spacing:0.417272pt;}
.ls27{letter-spacing:0.624396pt;}
.ws1f{word-spacing:-1.103352pt;}
.ws0{word-spacing:-1.064951pt;}
.ws14{word-spacing:-1.035016pt;}
.ws1d{word-spacing:-1.034714pt;}
.ws1e{word-spacing:-0.998429pt;}
.ws18{word-spacing:-0.983008pt;}
.ws1b{word-spacing:-0.978473pt;}
.ws1c{word-spacing:-0.972727pt;}
.ws3{word-spacing:-0.971820pt;}
.ws19{word-spacing:-0.956399pt;}
.ws22{word-spacing:-0.953376pt;}
.ws12{word-spacing:-0.920720pt;}
.ws17{word-spacing:-0.909532pt;}
.ws23{word-spacing:-0.902880pt;}
.ws16{word-spacing:-0.890483pt;}
.ws13{word-spacing:-0.882319pt;}
.ws1a{word-spacing:-0.870828pt;}
.ws21{word-spacing:-0.621372pt;}
.ws5{word-spacing:-0.545477pt;}
.ws20{word-spacing:-0.521288pt;}
.ws2{word-spacing:-0.049891pt;}
.ws1{word-spacing:-0.004838pt;}
.ws4{word-spacing:0.000000pt;}
.wsb{word-spacing:0.021771pt;}
.ws15{word-spacing:0.249456pt;}
.ws8{word-spacing:0.407898pt;}
.wsf{word-spacing:0.424831pt;}
.ws10{word-spacing:0.432088pt;}
.ws9{word-spacing:0.438740pt;}
.wsc{word-spacing:0.453556pt;}
.wse{word-spacing:0.575714pt;}
.ws11{word-spacing:0.635281pt;}
.ws7{word-spacing:0.701501pt;}
.wsa{word-spacing:0.818216pt;}
.ws6{word-spacing:0.860850pt;}
.wsd{word-spacing:0.934326pt;}
._0{margin-left:-2.268992pt;}
._1{width:2.270353pt;}
._4{width:6.803347pt;}
._2{width:11.336644pt;}
._3{width:18.142259pt;}
.fs4{font-size:27.213389pt;}
.fs3{font-size:29.481172pt;}
.fs2{font-size:36.284519pt;}
.fs1{font-size:47.623431pt;}
.fs0{font-size:97.514644pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:147.333333pt;}
.y4{bottom:187.333333pt;}
.y20{bottom:368.333333pt;}
.y1f{bottom:383.333333pt;}
.y1e{bottom:397.333333pt;}
.y1d{bottom:411.333333pt;}
.y1c{bottom:426.333333pt;}
.y1b{bottom:454.333333pt;}
.y1a{bottom:469.333333pt;}
.y19{bottom:483.333333pt;}
.y18{bottom:497.333333pt;}
.y26{bottom:506.333333pt;}
.y17{bottom:512.333333pt;}
.y25{bottom:521.333333pt;}
.y16{bottom:526.333333pt;}
.y24{bottom:535.333333pt;}
.y23{bottom:549.333333pt;}
.y15{bottom:556.333333pt;}
.y22{bottom:564.333333pt;}
.y14{bottom:587.333333pt;}
.y21{bottom:594.333333pt;}
.y13{bottom:601.333333pt;}
.y12{bottom:615.333333pt;}
.y11{bottom:630.333333pt;}
.y10{bottom:660.333333pt;}
.yf{bottom:693.333333pt;}
.ye{bottom:709.333333pt;}
.yd{bottom:725.333333pt;}
.yc{bottom:741.333333pt;}
.yb{bottom:757.333333pt;}
.ya{bottom:773.333333pt;}
.y9{bottom:789.333333pt;}
.y8{bottom:805.333333pt;}
.y7{bottom:821.333333pt;}
.y6{bottom:837.333333pt;}
.y5{bottom:866.333333pt;}
.y1{bottom:892.333333pt;}
.y2{bottom:897.333333pt;}
.h5{height:20.064559pt;}
.h4{height:21.736606pt;}
.h3{height:26.752746pt;}
.h2{height:45.385130pt;}
.h1{height:64.993891pt;}
.h0{height:1038.666667pt;}
.w1{width:720.666667pt;}
.w0{width:722.666667pt;}
.x0{left:0.666667pt;}
.x1{left:21.000000pt;}
.x4{left:75.000000pt;}
.x3{left:78.000000pt;}
.x2{left:82.000000pt;}
.x5{left:83.000000pt;}
.x6{left:95.000000pt;}
.x7{left:443.000000pt;}
}
